no.club.selected=You must select the Klub Robinson to proceed!
technical.error.mule=Could not access MULE!
technical.error=A technical Error occured!
no.room.found=Could not find the selected Room in the cache!
wrong.date.format=Wrong date fromat! Please use 'dd-MM-yyyy'
booking.not.successful=Could not make the booking! Please try a different time interval.
need.to.add.person=You first need to add persons to the booking.